.eventtop img {
	width: 100%;
	vertical-align:top;
}

.eventtop {
	max-width: 855px;
	width: 100%;
	text-align: center;
	padding: 0;
	margin: 0 auto 30px;
}

.eventtop * {
	list-style: none;
	padding: 0;
	margin: 0;
}

.eventtop .pc-only {
	display: block;
}

/* h1の非表示 */
.eventtop .visually-hidden {
	width: 1px;
	height: 1px;
	overflow: hidden;
	border: 0;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	padding: 0;
	margin: -1px;
	position: absolute;
}

.eventtop .eventtop__day {
	margin-bottom: calc(30 / 855 * 100%);
}

.eventtop .bg {
	background-color: #015198;
	margin-bottom: calc(70 / 855 *100%);
}

.eventtop .content {
	padding: calc(10 / 855 *100%) calc(10 / 855 *100%) 0;
	margin-bottom: calc(50 / 855 *100%);
}

.eventtop .content:last-of-type {
	padding-bottom: calc(30 / 855 *100%);
	margin-bottom: 0;
}

.eventtop .content__list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	background-color: #fff;
}

.eventtop .content__item--100w {
	width: 100%;
}

.eventtop .content__item--50w {
	width: 50%;
}

.eventtop .content__item--30w {
	width: calc(100% / 3);
}

.eventtop .content__btn {
	padding: calc(20 / 855 *100%) calc(10 / 855 *100%) calc(30 / 855 *100%);
}

.eventtop .content__btn--style01 {
	background-color: #2a2f2f;
}

.eventtop .content__btn--style02 {
	background-color: #b2d6b9;
}

.eventtop .content__btn--style03 {
	background-color: #981d41;
}

.eventtop .content__btn--style04 {
	background-color: #fdeff3;
}

.eventtop .content__btn--style05 {
	background-color: #d7ebf0;
}

.eventtop .all-btn {
	padding: 0 calc(10 / 855 *100%) calc(30 / 855 *100%);
}

.eventtop .pickup {
	margin-bottom: calc(50 / 855 * 100%);
}

.eventtop .pickup__ttl {
	margin-bottom: calc(20 / 855 * 100%);
}

.eventtop .eventtop__bnr {
	margin-bottom: calc(30 / 855 * 100%);
}

.eventtop .eventtop__point {
	margin-bottom: calc(30 / 855 * 100%);
}

/*-- --*/
@media screen and (max-width: 855px) {
	.eventtop {
		padding: 10px;
		margin-bottom: 20px;
	}

	.eventtop img {
		height: auto;
	}

	.eventtop .pc-only {
		display: none;
	}
}

